<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/design.css">
  <title>Document</title>
</head>
<body>
    <div class="container">
      <div class="div1">
          <h2>Welcome to DAV</h2>
          <hr/>
          <div class="clear"></div>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum, consequuntur iusto ab itaque aspernatur quis, sunt et repudiandae modi nulla obcaecati reprehenderit sit incidunt possimus assumenda. Quidem tenetur architecto numquam?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde obcaecati sed perspiciatis architecto, eius suscipit. Officiis, sunt esse. Error unde soluta obcaecati ducimus! Cum in amet quod dolores adipisci maiores.
          </p>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum, consequuntur iusto ab itaque aspernatur quis, sunt et repudiandae modi nulla obcaecati reprehenderit sit incidunt possimus assumenda. Quidem tenetur architecto numquam?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde obcaecati sed perspiciatis architecto, eius suscipit. Officiis, sunt esse. Error unde soluta obcaecati ducimus! Cum in amet quod dolores adipisci maiores.
          </p>
      </div>
      <div class="div2">
        <h2>Welcome to DAV</h2>
        <hr/>
        <div class="clear"></div>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum, consequuntur iusto ab itaque aspernatur quis, sunt et repudiandae modi nulla obcaecati reprehenderit sit incidunt possimus assumenda. Quidem tenetur architecto numquam?
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde obcaecati sed perspiciatis architecto, eius suscipit. Officiis, sunt esse. Error unde soluta obcaecati ducimus! Cum in amet quod dolores adipisci maiores.
        </p>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum, consequuntur iusto ab itaque aspernatur quis, sunt et repudiandae modi nulla obcaecati reprehenderit sit incidunt possimus assumenda. Quidem tenetur architecto numquam?
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde obcaecati sed perspiciatis architecto, eius suscipit. Officiis, sunt esse. Error unde soluta obcaecati ducimus! Cum in amet quod dolores adipisci maiores.
        </p>
      </div>
    </div>
</body>
</html>